var AppDispatcher = require('../dispatcher/appDispatcher');
var InitializationConstants = require('../constants/initializationConstants');

var IntializationActions = {
  initialize: function() {
    AppDispatcher.handleAction({
      actionType : InitializationConstants.INITIALIZE,
    });
  }
};
module.exports = IntializationActions;
